@charset "utf-8";
/* CSS Document */

#lm{
	position: relative;
}

.mw{
	position: fixed;
	z-index: 1100;
	top: 214px;
}

.left_menu{
	width: 35px;
	position: absolute;
	left: 1010px;
	z-index: 10;
	display: block;
}

.left_menu ul{
	padding: 0;
	margin: 0;
	border: none;
	list-style-type: none;
}

.left_menu ul li{
	padding: 0;
	margin: 0;
	border: none;
	list-style-type: none;
}

.left_menu ul li a{
	height: 35px;
	width: 35px;
	line-height:35px;
	font-size: 12px;
	border: 1px solid #cdcdcd;
	border-bottom: none;
	display: block;
	position: relative;
}

.left_menu ul li a span{
	position: absolute;
	height: 35px;
	line-height: 35px;
	color: #FFF;
	display: block;
	background: #7683ad;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #cdcdcd;
	border-left: none;
	top: -1px;
	text-align: center;
}